module "Esri.ArcGISRuntime" version 100.14 is not installed

143
2
Jump to solution
06-21-2022 06:57 PM
ECarson
New Contributor II

Hi All,

I've got the latest AppStudio (5.3.99) which imports the "Esri.ArcGISRuntime 100.13" library.

I've also downloaded/installed the sdk for Esri.ArcGISRuntime 100.14 how do I reference this new library in AppStudio?

Regards,

Elliott

 

0 Kudos
1 Solution

Accepted Solutions
TrevorFrame
Esri Contributor

Hi @ECarson,

If you're able to wait, AppStudio 5.4 has a target release date for June 28th (next Tuesday). This will include Runtime 100.14.

If not, you're also able to download our AppStudio 5.4 (Beta) from our early adopters page.

Best,

Trevor

View solution in original post

0 Kudos
2 Replies
TrevorFrame
Esri Contributor

Hi @ECarson,

If you're able to wait, AppStudio 5.4 has a target release date for June 28th (next Tuesday). This will include Runtime 100.14.

If not, you're also able to download our AppStudio 5.4 (Beta) from our early adopters page.

Best,

Trevor

0 Kudos
ECarson
New Contributor II

Thanks Trevor, I can wait a couple of days.

Elliott

0 Kudos